* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {
	background-color: white;
	width: 100%;
	position: sticky;
	top: 0px;
	/*check this later*/
}

nav	.nav-logo {
	display: inline-block;
	padding: 0.5rem;
	margin-right: 30rem;
	margin-left: 2rem;

}

.right-nav {
	display: inline-block;
}

nav .nav {
	display: inline-block;
	padding: 0.5rem;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

.tuitt-button {
	padding: 0.5rem;
	background-color: #c2195b;
	border-radius: 20px;
	color: white;
	border-color: #c2195b ;
}

#bg-image {
	border: 1px	solid black;
	height: 20rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	
}

.front-bg {
	background-color: black;
	opacity: 60%;
	height: 20rem;
	position: relative;
}

.container {
	text-align: right;
	padding-right: 20rem;
	position: relative;
	bottom: 300px;
}

section .title {
	color: white;
	text-align: right;
	font-size: 2rem;
	
}

section .subtitle {
	color: white;
	font-family: sans-serif;
	font-size: 1rem;
	font-weight: normal;
	text-align: right;
	margin-bottom: 1rem;
}

.apply-button {
	padding: 0.3rem 2rem;
	background-color: #c2195b;
	border-radius: 20px;
	color: white;
	border-color: #c2195b;
}

.intro {
	padding: 3rem 25rem;
}
.title-2 {

	text-align: center;
	margin-bottom: 2rem;


}

.intro-description {
	text-align: justify;
	font-family: sans-serif;
	font-size: 	1rem;
}

.pre-footer {
	text-align: center;
	padding: 3rem 25rem;
	background-color: #f7fbfb;
}

.prefooter-description {
	font-family: sans-serif;
	font-size: 	1rem;
}

.book-button {
	background-color: #336589;
	border-radius: 20px;
	color: white;
	border-color: #336589 ;
	padding: 0.3rem 2rem;
	margin: 1rem;
}

footer {
	text-align: center;
	margin-bottom: 2rem;
	font-family: sans-serif;
	font-size: 0.8rem;
}

span	{
	padding: 1rem;
}

